# Generated by Django 3.0.6 on 2020-05-07 02:45

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('spbstu', '0004_statuses'),
    ]

    operations = [
        migrations.RenameField(
            model_name='student',
            old_name='second_name',
            new_name='patronymic',
        ),
        migrations.RenameField(
            model_name='teacher',
            old_name='second_name',
            new_name='patronymic',
        ),
        migrations.AddField(
            model_name='department',
            name='base_num',
            field=models.CharField(default=None, max_length=128),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='department',
            name='ext_num',
            field=models.CharField(default=None, max_length=128),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='group',
            name='number',
            field=models.CharField(default=None, max_length=128),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='student',
            name='gender',
            field=models.IntegerField(choices=[(0, 'Male'), (1, 'Female')], default=None),
            preserve_default=False,
        ),
    ]
